---
title: "New Jersey Licensed Practical Nurse (LPN / LVN) Overtime & Paycheck Calculator (2026 Legal Audit)"
source_url: "https://statepayrules.com/calculator/new-jersey/licensed-practical-nurse/"
canonical_url: "https://statepayrules.com/calculator/new-jersey/licensed-practical-nurse/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Audit New Jersey Licensed Practical Nurse (LPN / LVN) hourly pay, 1.5x overtime rates, shift benchmarks ($27.50/hr median), and meal break penalty pay under N.J.S.A. 34:11-56a."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/new-jersey/licensed-practical-nurse/](https://statepayrules.com/calculator/new-jersey/licensed-practical-nurse/)
>
> *Audit New Jersey Licensed Practical Nurse (LPN / LVN) hourly pay, 1.5x overtime rates, shift benchmarks ($27.50/hr median), and meal break penalty pay under N.J.S.A. 34:11-56a.*

### Managing payroll or shift workers in New Jersey?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## New Jersey Licensed Practical Nurse (LPN / LVN) Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

In **New Jersey**, a **Licensed Practical Nurse (LPN / LVN)** is entitled to a minimum statutory base wage of **$15.49/hr** (State industry median: **$27.50/hr**). Overtime is calculated at **1.5x regular rate** after 40 hours per week under **N.J.S.A. 34:11-56a**.

### Visual Pay Composition Breakdown

## FLSA Exemption & Overtime Rules for Licensed Practical Nurse (LPN / LVN)s in New Jersey

Non-Exempt (Eligible for 1.5x Overtime)

Hourly LPNs and LVNs are non-exempt under FLSA regulations and must receive time-and-a-half for all overtime hours.

### New Jersey Statutory Wage & Overtime Authority

Statutory Legal Citation: `N.J.S.A. 34:11-56a`

New Jersey minimum wage ($15.13/hr) reached statutory milestone under 2019 legislation. Mandatory Earned Sick Leave Act applies.

#### Employee Statutory Rights (NJ)

- ✓ Statutory minimum wage of $15.13/hr ($5.26 tipped direct rate).
- ✓ Earned Sick Leave Act: 1 hour accrued paid sick leave per 30 hours worked (up to 40h/yr).
- ✓ 1.5x regular pay for hours over 40 per workweek.

#### Employer Mandatory Obligations (NJ)

- § Pay tipped workers at least $5.26/hr direct cash wage.
- § Provide written Earned Sick Leave notice upon hire.
- § Comply with strict state paystub disclosure requirements.

#### New Jersey Statutory Wage & Overtime FAQs

Under statutory citation **N.J.S.A. 34:11-56a**, the 2026 minimum wage in New Jersey is **$15.49 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

New Jersey follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

New Jersey permits employers to claim a maximum tip credit of $9.87/hr against tipped staff, requiring a minimum direct cash wage of $5.26/hr.

#### Common New Jersey Payroll Compliance Traps & Audit Penalties

Failing to make up tip credit shortfalls below $15.13/hr.

Restricting earned sick leave usage for legitimate employee health needs.

Misclassifying delivery drivers as independent contractors.

### Licensed Practical Nurse (LPN / LVN) Wage Benchmark

The median hourly wage for a Licensed Practical Nurse (LPN / LVN) in New Jersey is **$27.50/hr** under current BLS and state labor statistics.

## Audit New Jersey Licensed Practical Nurse (LPN / LVN) Overtime & Pay

Verify 2026 statutory minimum wage floors, 1.5x overtime thresholds, and meal break penalties for Licensed Practical Nurse (LPN / LVN)s in New Jersey.

### Statutory Compliance Internal Mesh

#### New Jersey Statutory Guides

- [New Jersey Payday Laws →](https://statepayrules.com/payday-laws/new-jersey)
- [New Jersey Meal & Rest Breaks →](https://statepayrules.com/break-laws/new-jersey)
- [New Jersey Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/new-jersey)
- [New Jersey Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/new-jersey)

#### Compare New Jersey Pay Rules

- [New Jersey vs New York →](https://statepayrules.com/calculator/compare/new-jersey-vs-new-york)
- [New Jersey vs Pennsylvania →](https://statepayrules.com/calculator/compare/new-jersey-vs-pennsylvania)

#### New Jersey Profession Tools

- [New Jersey Registered Nurse →](https://statepayrules.com/calculator/new-jersey/registered-nurse)
- [New Jersey Fast Food & Counter Worker →](https://statepayrules.com/calculator/new-jersey/fast-food-worker)
- [New Jersey Construction Laborer →](https://statepayrules.com/calculator/new-jersey/construction-laborer)
- [New Jersey Electrician →](https://statepayrules.com/calculator/new-jersey/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in New Jersey for 2026?** The 2026 statutory minimum wage in New Jersey is $15.49 per hour under N.J.S.A. 34:11-56a.
- **Does New Jersey require daily overtime pay?** New Jersey does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in New Jersey allowed to take a tip credit?** Yes, New Jersey allows employers to take a maximum tip credit of $9.87/hr against tipped workers, requiring a minimum direct cash wage of $15.49/hr.
- **Do Licensed Practical Nurse (LPN / LVN)s get overtime pay in New Jersey?** In New Jersey, Licensed Practical Nurse (LPN / LVN)s are generally non-exempt under statutory pay rules and FLSA guidelines, entitling them to 1.5x overtime pay for hours worked beyond 40 hours per week.
- **What is the median hourly wage for a Licensed Practical Nurse (LPN / LVN) in New Jersey?** The median hourly wage for a Licensed Practical Nurse (LPN / LVN) in New Jersey is $27.50/hr ($1,100/wk for a 40-hour workweek).
- **What meal and rest break rules apply to Licensed Practical Nurse (LPN / LVN)s in New Jersey?** Under N.J.S.A. 34:11-56a, Licensed Practical Nurse (LPN / LVN)s working qualifying shifts are entitled to mandatory meal and rest periods. Employers failing to provide off-duty breaks must pay penalty pay.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/new-jersey/licensed-practical-nurse/](https://statepayrules.com/calculator/new-jersey/licensed-practical-nurse/).
